Changeset 956d023 for gnome/platform


Ignore:
Timestamp:
06/18/2017 05:55:24 PM (5 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
ddea44e
Parents:
6eccdc6
Message:

Simplify fix for kdelibs4support.
Update to wayland-protocols-1.8.
Update to xterm-329.
Update to whois-5.2.16.
Update to garcon-0.6.1.
Update to Parse-Yapp-1,2.
Update to unrar-5.5.4.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18831 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/evolution-data-server.xml

    r6eccdc6 r956d023  
    135135      -DENABLE_GOOGLE=ON            \
    136136      -DENABLE_GOOGLE_AUTH=OFF      \
    137       -DWITH_LDAP=OFF               \
     137      -DWITH_OPENLDAP=OFF           \
     138      -DWITH_KRB5=OFF               \
    138139      -DENABLE_INTROSPECTION=ON     \
    139140      .. &amp;&amp;
Note: See TracChangeset for help on using the changeset viewer.